Subject: Fw: Trainer Candidate - Rashmi Rathore
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 20 Mar 2023 07:48:43 +0000

doubt but do quick interview
________________________________
From: Rashmi Rathore <[email-masked]>
Sent: Monday, March 20, 2023 12:28 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Rashmi Rathore

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Rashmi Rathore
E-mail  [email-masked]
Phone Number    (+91) 7905837887
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Vaco Binary semantics LLP       Quality analyst         3 March 2023    32000
Previous Employer 1     NA      NA      NA      NA
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? 5 days
Please briefly describe your work experience specifically in Quality?   If I talk about my KRAs it was to perform regular audits. Prepare defect awareness sessions and one on one feedback sessions. To update user review documents on daily and weekly basis. To provide training and shadow sessions to new joinees. To maintain working knowledge of 7 QC tools
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Last month we were in a backlog situation where we have to complete the assigned targets in 3 days. So we had to borrow resources from operations team and I was assigned to provide training to them. And we were able to complete our target before the deadline with each other's support.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   In my opinion great customer service is when the customer's query is solved on real time basis and good customer service is when it is resolved eventually not immediately.
What according to you makes you a good candidate for this position?     I think I have the proper skills and qualifications required for this job. I can put my knowledge and experience of 3.5 years to bring great results in the team.
On a scale of 1 - 5 please rate your fluency in spoken English  4